
<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Invalid Login'); parent.document.location='ind.php' </script>";
 return;
}
include("../opendb.php");
include("../test.php");
  mysqli_query($db,"delete from warranty_mast where id='$id' and brcode='$brcode' ");
  print "<script>alert('Data has been deleted');document.location='warr_master.php';</script>";

?>